ol.formContainer {
	float: left;
	width: 100%;
}
ol.formContainer li {
	margin-bottom: 10px;
	clear: left;
}
strong.formRequired,
div.formReguired {
	color: #0099cc;
	font-weight: normal;
}
ol.formContainer li div.formCaption {
	float: left;
	width: 125px;
}
ol.formContainer li div.formBody {
	float: left;
	width: auto;
}
ol.formContainer li div.formCaption {
	margin-right: 10px;
}
ol.formContainer li div.formBody input,
ol.formContainer li div.formBody textarea,
textarea {
	border: 1px solid #577f99;
}

#callback {
	margin: 10px;
}
ol.formContainer li div.formCaption2 {
	width: 175px;
	float: left;
}
/** RSFORM PRO */
.formRed {
	color: #be1e2d;
	font-weight: normal;
}
.formClr {
	padding-left: 10px;
}

.formError,
.errormsg {
	color: #be1e2d;
	font-weight:normal;
	font-size: 0.85em;
}

.formNoError {
	display:none;
}

/* BMI Calculator */
.rsform-bmi-calc ol {
	width: 270px;
}
.rsform-bmi-calc ol.formContainer li {
	margin-bottom: 7px;
}
.rsform-bmi-calc ol.formContainer li div.formCaption {
	width: 80px;
}
.rsform-bmi-calc ol.formContainer li div.formBody {
	width: auto;
}
.rsform-bmi-calc div.bmi-submit {
	float: left;

}
.rsform-bmi-calc div.formBody {
	margin-right: 5px;
}
.rsform-bmi-calc p {
	margin-bottom: 5px;
}
.rsform-bmi-calc .formClr {
	margin-left: 0;
	padding-left: 5px;
}
.rsform-bmi-calc .input-box {
	height: 1.5em;
	font-size: 0.85em;
	border: 1px solid #577f99;
}
.rsform-bmi-calc input#submit {
	position: relative;
	top: -2px;
	border: none;
}
.rsform-bmi-calc span.small-blue {
	font-size: 0.75em;
	color: #577f99;
}
.rsform-bmi-calc p, .rsform-bmi-calc ol {
	font-size: 0.85em;
}
.moduletable-bmi-calc h3 {
	padding-bottom: 0.5em;
}
#bmi-go {
	margin-right: 0 !important;
}

/*contact form */
div#contact-submit #submit,
div.shop-ask .submit{
	margin-left: 135px;
	border: none;
}

/** Registration form */
div.registration-form input {
	border: 1px solid #577f99;
}
div.registration-form label.invalid {
	color: #be1e2d;
}
div.registration-form input.invalid {
	border: 1px solid #be1e2d;
}
